use svg::{
    node::element::{Circle, Image},
    Document,
};

pub fn moon() -> Document {
    /*
    svg(width="100%", height="100%", xmlns="http://www.w3.org/2000/svg") {
        circle(cx="50", cy="50", r="50", stroke="green", fill="none");
    }
    */
    let img = Image::new().set("href", "/moon-small.png");
    Document::new().add(img)
}
